<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY title.label "О &brandShortName;">
<!ENTITY okButton.label "OK">
<!ENTITY aboutTab.label "О &brandShortName;">
<!ENTITY contributorsTab.label "Участники проекта">
